diff --git a/buglist b/buglist
index 9aa7de7..e52c398 100644
--- a/buglist
+++ b/buglist
@@ -1,6 +1,6 @@
 =========================================================================
 
-bug 7275: 
+bug 7277: 
 todo 337:
 wish 1012:
 meh 5:
@@ -12,6 +12,37 @@ dup 50006:
 nonextend 60077:
 
 =========================================================================
+bug 7276: The axbook does not display correctly in Chrome  
+
+(reported by Doug Stewart <doug.dastew@gmail.com>)
+
+=========================================================================
+bug 7275: typos in axbook
+
+(reported by Doug Stewart <doug.dastew@gmail.com>)
+
+section-0.3.xhtml
+
+ "but integer division isn't quite so obvious, For example, if one types:
+  23
+  Type: Fraction Integer
+  a fractional result is obtained. The function used to display fractions
+  attempts to produce the most readable answer. In the example:
+
+probably should read 2/3
+
+Also
+
+ "4.6
+  Type: Float
+  Although Axiom can convert this back to a fraction it might not be
+  the same fraction you started with as due to rounding errors. For example,
+  the following conversion appears to be without error but others might not:
+
+  235
+  Type: Fraction Integer
+
+=========================================================================
 todo 336: getdatabase should handle special forms
 
 This code should not exist. Fix getdatabase to return the right answer.
diff --git a/changelog b/changelog
index be9f403..92fc6f2 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141230 tpd src/axiom-website/patches.html 20141230.01.tpd.patch
+20141230 tpd buglist: bug 7276, Chrome failure and bug 7275 axbook typos
 20141229 tpd src/axiom-website/patches.html 20141229.02.tpd.patch
 20141229 tpd projects: weekly update
 20141229 tpd src/axiom-website/patches.html 20141229.01.tpd.patch
diff --git a/patch b/patch
index 9286a2b..8b8cd98 100644
--- a/patch
+++ b/patch
@@ -1,9 +1,33 @@
-projects: weekly update
-
-The Interpreter volume has newly merged code.
-The Compiler volume has newly merged code.
-The video page has 4 new videos.
-Hyperdoc Bug 7274 was found, reported, and fixed.
-The READLINE and |function| macros were partially removed.
-htcheck.lisp has been completely rewritten, merged, and removed.
-Dead code has been removed.
+buglist: bug 7276, Chrome failure and bug 7275 axbook typos
+
+=========================================================================
+bug 7276: The axbook does not display correctly in Chrome  
+
+(reported by Doug Stewart <doug.dastew@gmail.com>)
+
+=========================================================================
+bug 7275: typos in axbook
+
+(reported by Doug Stewart <doug.dastew@gmail.com>)
+
+section-0.3.xhtml
+
+ "but integer division isn't quite so obvious, For example, if one types:
+  23
+  Type: Fraction Integer
+  a fractional result is obtained. The function used to display fractions
+  attempts to produce the most readable answer. In the example:
+
+probably should read 2/3
+
+Also
+
+ "4.6
+  Type: Float
+  Although Axiom can convert this back to a fraction it might not be
+  the same fraction you started with as due to rounding errors. For example,
+  the following conversion appears to be without error but others might not:
+
+  235
+  Type: Fraction Integer
+
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 23610e5..1bbfc01 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4866,6 +4866,8 @@ src/axiom-website/videos.html add videos<br/>
 books/bookvol9 add spadSysChoose<br/>
 <a href="patches/20141229.02.tpd.patch">20141229.02.tpd.patch</a>
 projects: weekly update<br/>
+<a href="patches/20141230.01.tpd.patch">20141230.01.tpd.patch</a>
+buglist: bug 7276, Chrome failure and bug 7275 axbook typos<br/>
  </body>
 </html>
 
